{
	"format_version": "1.21.0",
	"minecraft:block": {
		"description": {
			"identifier": "sgs_farm:meadow_block",
			"menu_category": {
				"category": "construction"
			}
		},
		"components": {
			"minecraft:map_color": "#7fb918",
			"minecraft:display_name":"Meadow Grass Block\n§o§2Crops & Farms§r",
			"tag:grass": {},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.5
			}
		}
	}
}